# This file is auto generated.
# Remove/modify this header if you want to customize the operation.
query occ_getCountries_query($baseSiteId: String!, $fields: String = "DEFAULT", $type: occ_queryInput_getCountries_type) {
  occ_getCountries(baseSiteId: $baseSiteId, fields: $fields, type: $type) {
    ... on occ_CountryList {
      countries {
        isocode
        name
      }
    }
    ... on occ_errorList {
      errors {
        errorCode
        exceptionMessage
        language
        message
        position
        reason
        subject
        subjectType
        type
      }
    }
  }
}